DROP proc sh_tablas_envioSestacion
GO

create proc sh_tablas_envioSestacion
@MODULEID  ud_MODULOID 
as


select TABLEID,TABLENAME,SEQUENCE,TYPE,MODULEID,DATEFIELD  
from sh_shippingtables 
where central_TO_STATION=1 and type<>upper('X') and MODULEID = @MODULEID
order by sequence

GO


